a:hover {
  text-decoration: none;
}

body {
  font-family: 'Lato', sans-serif;
  font-size: 17px;
	color: #343a40;
  background: white;
}

#ebrd-logo {
  background-image: url("/img/logos/ebrd_logo.svg");
}

#gceca-logo {
  background-size: 68%;
  background-image: url("../img/CGECA-logo.svg");
}

.desktop-nav,
.mobile-nav {
  cursor: pointer;
}

.download_link {
  color: #0b549a;
}

.h-250 {
  font-size: 17px;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}

.fw {
  max-width: unset!important;
  width: 100%;
}

.logo {
  width: 200px;
  height: 70px;
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.highlight,
.nav-item {
  color: #0b549a;
}

.divider {
  color: #e48800;
}

.border-divider {
  border-bottom: 3px solid #e48800;
}

.border-divider-top {
    border-top: 3px solid #e48800;
    padding-top: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;   
}

/*
.border-divider-readmore {
    position: absolute;
    bottom: 7px;
    right: 10px;
}
*/

.nav-item {
  border-top: 3px solid transparent;
}

.nav-item.active {
    border-top: 3px solid #0b549a;
}

/*
.h-250 {
  height: 250px;
}
*/

h1,h2,h3,h4,h5 {
  /*font-family: 'Bodoni', serif;*/
  color: white;
}

main {
	white-space: pre-wrap;
}

footer {
	background: black;
  padding: 25px !important;
}

.headshot {
  height: 140px;
  width: 100%;
  background-size: cover;
  background-position: center 25%;
}

/*
.headshot_container {
  min-height: 290px;
}
*/

#mark_cornelius_and_juan_duan {
  background-image: url('../img/headshots/mark&juan.jpg');
}

#simon_connell {
  background-image: url('../img/headshots/simon_connell.jpg');
}

#greg_lowe {
  background-image: url('../img/headshots/greg_lowe.jpg');
}

#craig_davies {
  background-image: url('../img/headshots/craig_davies.jpg');
}

#john_kornerup_bang {
  background-image: url('../img/headshots/john_kornerup_bang.jpg');
}

#murray_birt {
  background-image: url('../img/headshots/murray_birt.jpg');
}

#no_photo {
  background-image: url('../img/headshots/no-photo.svg');
}

.quote {
  font-style: italic;
}

.quote-container {
  font-size: 0.9rem;
}

img.readmore-chevron {
    width: 11px;
    vertical-align: top;
    padding-top: 3px;
    margin-left: 5px;
}

img.article-chevron {
    width: 11px;
    vertical-align: top;
    padding-top: 2px;
    margin-left: 5px;
}

img.nextsection-chevron {
    width: 20px;
    vertical-align: text-bottom;
}

.bg-darkgrey {
  background: #242424;
}

.bg-black {
  background: black;
}

.vh-90 {
	height: 90vh;
}

.textdiv-bottom {
  position: relative;
  top: 500px;
  transform: translateY(-100%);
  padding-bottom: 120px;
}

.v-25 {
  position: relative;
  top: 25%;
}

.v-50 {
  position: relative;
  top: 50%;
} 

.v-center {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
} 

.header {
	background: white;
	position: fixed;
	z-index: 10;
  height: 70px;
}

.intro-text {
  position: relative;
  padding: 50px 135px 50px 135px;
}

.section {
   padding: 50px 135px 50px 135px;
   background-repeat: no-repeat !important;
   background-size: cover !important;
   background: white;
}

.bg_div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 56px;
  left: 0;
}

.first_section {
  height: 100vh;
}

.first_section::before,
.top_section::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: linear-gradient(to top,#fffffffc 125px,#ffffff00 160px);
}

.top_section::before {
  background-image: linear-gradient(to top,#fffffffc 250px,#ffffff00 350px);
}

/*
.first_section:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background: #0000008a;
    left: 0;
    top: 56px;
}
*/

.first_section_background {
  background: linear-gradient(#94939382, #5050509e);
}

.third_section_background {
  background: linear-gradient(#79797982, #000000);
}

.fourth_section {
  background: #454545;
}

.fifth_section {
  background: #545454;
}

.central {
  text-align: center;
}

.download-right {
  text-align: right;
}

.background-black {
  background: #000;
}

.hero-image,
.lg-icon {
  height: 100px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.large-icon {
  height: 40px;
}

.header-img {
  height: 150px;
  width: 100%;
}

.bg-cover {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.spacer-20 {
  padding: 30px;
}

.hero-image {
	height: 100vh;
	width: unset;
}

/*
div.hero-image:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background: #0000008a;
    left: 0;
    top: 0;
}
*/

.margin {
  margin: 10px;
  background: #000;
}

.pr-wide-d-only {
	padding-right: 350px;
}

.readlink {
  font-size: 1.4rem;
}

.readlink-container {
    max-width: 350px;
    border-top: 3px solid #e48800;
}

.readmore,
.nextsection,
.article-readmore {
  text-transform: uppercase;
  color: #0b549a;
  font-weight: bold;
}

.readmore {
  font-weight: normal;
  position: relative;
  text-align: right;
  margin: 0;
}

img.icon {
	width: 30px;
	height: 30px;
}

img.sm-icon {
  width: 20px;
  height: 20px;
  vertical-align: sub;
}

.scrolltop {
    background: #0b549a;
    height: 30px;
    width: 35px;
    position: relative;
    bottom: -50px;
    left: calc(100% - 2rem);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.st-container {
  /*
  width: 25px;
  height: 20px;
  background: no-repeat center url('../img/icons/chevron-up.svg');
  margin: 5px;
  */
  cursor: pointer;
  position: absolute;
  top: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background-image: url(../img/icons/chevron-up.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.bg-opaque {
  background: rgba(255,255,255,0.9);
  /*background: #ffffffcc;*/
}

.hard-left {
  position: relative; 
  left: -150px;
  max-width: 950px;
}

.mobile-nav,
.mobile-nav-menu {
  display: none;
}

.mobile-nav-item {
  display: none;
  width: 100%;
  text-align: center;
  font-size: 4vh;
  cursor: pointer;
  color: #0b549a;
}

.pr-title {
  /*text-transform: uppercase;*/
  font-size: 1rem;
}

button.hamburger,
#ebrd-logo,
#gceca-logo {
  cursor: pointer;
}

/*
.press-release {
  min-height: 700px;
}
*/

.press-release {
  font-size: 0.9rem;
  min-height: 200px;
}

.press-readmore {
  position: relative;
  bottom: 0;
  right: 0;
}

#afd {
  background-image: url('../img/logos/afd.png');   
}

#allianz {
  background-image: url('../img/logos/allianz.png');  
}

#acclimatise {
  background-image: url('../img/logos/acclimatise.png');
}

#aon {
  background-image: url('../img/logos/aon.png');
}

#apg {
  background-image: url('../img/logos/apg.png');
}

#blackrock {
  background-image: url('../img/logos/blackrock.jpg');
}

#bnp_paribas {
  background-image: url('../img/logos/bnp_paribas.jpg');
}

#boe {
  background-image: url('../img/logos/boe.png');
}

#gceca {
  background-image: url('../img/logos/cgeca.png');
}

#citi {
  background-image: url('../img/logos/citi.jpg');
}

#de_nederlandsche {
  background-image: url('../img/logos/de_nederlandsche.png');
}

#dws {
  background-image: url('../img/logos/dws.png');
}

#ebrd {
  background-image: url('/img/logos/ebrd_logo.svg');
}

#four_twenty_seven {
  background-image: url('../img/logos/four_twenty_seven.png');
}

#meridiam {
  background-image: url('../img/logos/meridiam.svg');
}

#shell {
  background-image: url('../img/logos/shell.jpg');
}

#standard_chartered {
  background-image: url('../img/logos/standard_chartered.svg');
}

#tlg {
  background-image: url('../img/logos/tlg.png');
}

#uss {
  background-image: url('../img/logos/uss.png');
}

#maersk {
  background-image: url('../img/logos/maersk.jpg');
}

#danone {
  background-image: url('../img/logos/danone.png');
}

.partner {
    margin: auto;
    padding-top: 25px;
    height: 100px;
    max-width: 200px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.ie-overlay {
  position: relative;
  height: 250px;
  background: rgba(255,255,255,0.8);
}

.oped-h2 {
  border-top: 3px solid orange;
  border-bottom: 3px solid orange;
  color: #0a539a;
  font-weight: 900;
}

.oped-intro {
  color: #0a539a;
  font-weight: bold;
}

nav.mobile-nav,
nav.mobile-nav:focus,
button:focus {
  outline: none;
}

.headshot_container,
.quote-container {
  min-height: 200px;
}

p.quote {
  min-height: 80px;
}

.mobile-nav {
  float: right;
}

@media screen and (max-width: 1467px) {

  .press-release {
    min-height: 220px;
  }

}

@media screen and (max-width: 1265px) {

  .press-release {
    min-height: 240px;
  }

}

@media screen and (max-width: 1165px) {

  .press-release {
    min-height: 258px;
  }

}

@media screen and (max-width: 1092px) {

  .press-release {
    min-height: 355px;
  }

  .article-readmore {
    font-size: 0.9rem;
  }

}

@media screen and (max-width: 1024px) {

  .logo-block {
    width: 80%;
  }

  .nav-block {
    width: 20%;
  }

  .desktop-nav {
    display: none;
  }

  .mobile-nav {
    display: block;
    width: 70px;
    position: relative;
    z-index: 10;
  } 

  .mobile-nav-menu.closed {
    display: none;
  }

  .mobile-nav-menu {
    display: block;
    position: fixed;
    height: calc(100vh - 116px);
    width: 100vw;
    left: 0;
    top: 69px;
    z-index: 10;
  } 

}
 
@media screen and (max-width: 1000px) {
  .pr-wide-d-only {
    padding-right: unset;
  }

  .hero-image {
    height: 100%;
    width: unset;
  }

  /*
  .desktop-nav {
    font-size: 0.9rem;
  }
  */

}

@media screen and (max-width: 991px) {
  .headshot {
    width: 140px;
  }

  .headshot_container,
  .quote-container {
    min-height: 160px;
  }

  p.quote {
    min-height: 75px;
  }

  .press-release {
    min-height: unset;
  }

}

/*
@media screen and (max-width: 881px) {
  .logo {
    min-width: 130px;
  }
}
*/

/*
@media screen and (max-width: 800px) {
  .desktop-nav {
    font-size: 0.8rem;
  }
}
*/

@media screen and (max-width: 767px) {

  .quote-container {
    min-height: unset;
  }

  .third_section {
    background-image: linear-gradient(0deg,#fffffffc 615px,#ffffff00 630px),url('../img/events_bg.jpg') !important;
  }

  .scrolltop {
    bottom: -75px;
  }

  .fifth_section {
    background-image: linear-gradient(0deg,#fffffffc 2650px,#ffffff00 2680px),url('../img/partners_bg.jpg') !important;
    background-size: contain !important;
  }

  .section {
    padding: 75px;
  }

  .intro-text {
    padding: 75px;
  }

  .prm-0 {
    padding-right: 0 !important; 
  }

  .hard-left {
    left: 0;
  }

  h1 {
    font-size: 2.4rem;
  }

  .mainsite-link {
    right: 0 !important;
  }

  .mobile-nav-item {
    display: block;
    padding: 0.5rem !important;
    cursor: pointer;
  }

  .first_section {
    height: 100vh;
    background-image: url('../img/home_bg.jpg');
  }

  .first_section_background {
    height: 100%;
  }

  .spacer-20 {
    padding: unset;
  }

  .intro-text {
    position: relative;
  }

  /*
  .mobile-nav {
    top: -55px;
  }
  */

/*
  .desktop-nav {
    display: none;
  }

  .mobile-nav {
    display: block;
    width: 70px;
    position: absolute;
    top: -55px;
    right: 15px;
    z-index: 10;
  } 

  .mobile-nav-menu.closed {
    display: none;
  }

  .mobile-nav-menu {
    display: block;
    position: absolute;
    height: 100vh;
    width: 100vw;
    left: 0;
  } 
*/
}

@media screen and (max-width: 529px) {

  .logo {
    width: 50%;
  }

}

@media screen and (max-width: 480px) {

  .mobile-nav {
    float: unset;
  }

  .v-25 {
    top: 130px;
    left: -10px;
  }

  .d-only {
    display: none;
  }

  .m-only {
    display: flex;
  }

  .section {
    padding: 25px;
  }

  .intro-text {
    padding: 50px;
  }

  .vh-90 {
    height: unset;
  }

  .textdiv-bottom {
    top: unset;
    transform: unset;
    padding: unset;
  }

  div.hero-image:before {
    top: 112px;
  }

/*
  .desktop-nav {
    display: none;
  }

  .mobile-nav {
    display: block;
    width: 70px;
    position: absolute;
    top: 6px;
    right: 0;
    background: #ffffffbc;
  }
*/

  .scrolltop {
    bottom: -25px;
    right: -50%;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 400px) {

  .logo-block {
    width: 80%;
  }

  .nav-block {
    width: 20%;
    position: relative;
    /*top: 0;
    right: 0;*/
    background: #ffffffd4;
  }
}

/*
@media screen and (max-width: 400px) {

  .logo-block {
    width: 100%;
  }

  .nav-block {
    width: unset;
    position: absolute;
    top: 97px;
    right: 0;
    background: #ffffffd4;
  }
}
*/